Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: hsmwiz
Source: https://github.com/johndoe31415/hsmwiz

Files: *
Copyright: 2011-2018, Johannes Bauer <joe@johannes-bauer.com>
License: GPL-3.0

Files: debian/*
Copyright: 2020, Hans-Christoph Steiner <hans@eds.org>
License: GPL-3.0
Comment: Debian packaging is licensed under the same terms as upstream


License: GPL-3.0
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 can be found in /usr/share/common-licenses/GPL-3 file.
